Page MenuHomePhabricator

Archive operations/puppet/jmxtrans repository
Closed, ResolvedPublic

Description

  • Remove Jenkins pipeline from zuul/layout.yaml file in integration/config.git. (as part of T198170)
  • Empty repository, leaving only a note in the README file.
  • Archive any Phabricator project for the extension.
  • Edit any Phabricator project description, and add link to this ticket.
  • Mark the repository read-only in Gerrit, and prefix description with [ARCHIVED] .
  • Archive the repo mirror in Phabricator Diffusion.
  • Archive the repo mirror on GitHub.com. (as part of T198170)

Event Timeline

elukey triaged this task as Low priority.Jun 25 2018, 1:30 PM
elukey created this task.

Change 441886 had a related patch set uploaded (by Elukey; owner: Elukey):
[operations/puppet/jmxtrans@master] Archive repository

https://gerrit.wikimedia.org/r/441886

Change 441886 merged by Elukey:
[operations/puppet/jmxtrans@master] Archive repository

https://gerrit.wikimedia.org/r/441886

elukey updated the task description. (Show Details)Jun 25 2018, 3:31 PM
elukey updated the task description. (Show Details)Jun 25 2018, 5:29 PM
elukey updated the task description. (Show Details)Jun 26 2018, 7:45 AM

archived the github mirror

elukey closed this task as Resolved.Jun 26 2018, 8:05 AM
elukey updated the task description. (Show Details)
Vvjjkkii renamed this task from Archive operations/puppet/jmxtrans repository to mcaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed elukey as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
elukey renamed this task from mcaaaaaaaa to Archive operations/puppet/jmxtrans repository.Jul 2 2018, 6:04 AM
elukey claimed this task.
elukey lowered the priority of this task from High to Normal.
elukey updated the task description. (Show Details)
elukey moved this task from Backlog to Done on the User-Elukey board.Jul 2 2018, 7:14 AM
hashar closed this task as Resolved.Jul 2 2018, 7:01 PM
CommunityTechBot lowered the priority of this task from Normal to Low.Jul 5 2018, 7:06 PM